package cn.iocoder.yudao.module.order.vo.orderSpecialNeed;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotNull;

/**
* 特需应收请求对象
*/
@Data
public class OrderSpecialNeedReceivableReqVo {

    @ApiModelProperty(value = "主键ID", required = true)
    @NotNull(message = "主键ID不能为空")
    private Long id;

    @ApiModelProperty(value = "应收费")
    private java.math.BigDecimal receivableMoney;

    @ApiModelProperty(value = "应收费币种")
    private Integer receivableMoneyCurrency;

}
